<div class="dialog-title" mat-dialog-title>
  <button
    mat-mini-fab
    color=""
    aria-label="close"
    class="close-btn close"
    matTooltip="close"
    (click)="closeDialog()"
  >
    <mat-icon class="close-icon">clear</mat-icon>
  </button>
  <img
    class="card-img-top"
    [src]="book.image"
    onerror="this.src = '../../../assets/images/attachment-no-image-available.png'"
    alt="Card image cap"
  />
</div>
<div class="card-body">
  <h2 class="text">{{ book.title }}</h2>
  <h4 class="author">By: {{ book.author }}</h4>

  <p class="description">{{ book.description }}</p>

  <div class="actions">
    <mat-icon class="action-icon">share</mat-icon>
    <mat-icon class="action-icon">favorite_border</mat-icon>
    <mat-icon class="action-icon">bookmark</mat-icon>
    <mat-icon class="action-icon">email</mat-icon>
    <mat-icon class="action-icon">shopping_cart</mat-icon>
  </div>
</div>
